@charset "utf-8";

body { background: url(../images/main-bg.gif) repeat-y 50% 0%; background-color: #e3ecfd; margin: 0; }

.clrEl { clear: both; }

/**/

div.globalContnr { width: 980px; margin: 0 auto; }

div.swBarContnr { width: 100%; background: url(../images/top-gry-bar.gif) repeat-x 0% 0%; }

	div.swWrapper { width: 960px; margin: 0 auto; height: 26px; }
	
		div.swMember { float: left; padding: 4px 0 0 10px; }
			div.swMember a { overflow: hidden; display: block; width: 103px; height: 18px; background: url(../images/btn-members-login.gif) no-repeat 0% 0%; }
			div.swMember a:hover { background: url(../images/btn-members-login.gif) no-repeat 0% -18px; }
		
		div.swDrop { float: right; padding: 4px 80px 0 0; }
		
		div.swText { float: right; color: #fff; padding: 6px 10px 0 0; }
			div.swText a { text-decoration: none; color: #5f6a7d; }
	
div.headerContnr { width: 960px; margin: 0 10px 30px 10px; height: 120px; background: url(../images/header-bg.gif) no-repeat 0% 100%; }

	div.logo { float: left; width: 200px; padding-left: 80px;	}
	
	div.strapline { float: right; padding: 45px 100px 0 0; }

div.mainContnr { width: 960px; padding: 0 10px; background: url(../images/main-nav-corner.gif) no-repeat 0% 0%; }

	div.mainNavContnr { width: 900px; background: url(../images/main-nav-bg.gif) no-repeat 0% 0%; height: 40px; }
		
		div.mainNav { width: 900px; }
		
	div.mainColumns { width: 900px; background: url(../images/main-nav-shadow.gif) repeat-x 0% 0%; }
	
		div.tmpltTop { width: 900px; }
		
			div.brdCrbs { float: left; color: #788393; width: 600px; padding: 10px 0 20px 80px; }
				div.brdCrbs a { color: #475e7f; text-decoration: none; }
			
			div.tmpltSearch { float: left; width:220px; }

		div.subNavCol { float: left; width: 120px; padding: 16px 40px 0 0; }
			
		div.subCol { float: right; width: 220px; }
		
			div.searchBox { background: url(../images/search-top.gif) no-repeat 0% 0%; width: 220px; }
				div.searchContnr { background: url(../images/search-bg.gif) no-repeat 0% 100%; padding: 11px 20px 7px 20px; width: 180px; }
					div.searchContnr form { display: inline; }
						div.searchContnr form div.searchInput { float: left; height: 18px; background: url(../images/inp-search.gif) no-repeat 0% 0%; padding: 1px 0 3px 2px; }
							div.searchContnr form div.searchInput label { display: none; }
							div.searchContnr form div.searchInput input { border: 1px solid #fff; font-size: 100%; color: #a2aec0; width:125px; }
						div.searchContnr form div.searchBtn { float: left; }
					div.searchContnr p { clear: left; color: #e3ecfd; margin: 0; padding: 4px 0 0 0; }
						div.searchContnr p a { color: #425069; text-decoration: none; }

			div.subCol div.contactBtn {	width: 220px; margin-top: 20px;	}
			
			div.colPod { background: url(../images/pod-title.gif) no-repeat 0% 0%; width: 200px; padding: 0 0 0 20px; margin: 10px 0 0 0; }
			
				div.colPod div.colPodTitle { width: 200px; padding: 17px 0 10px 0; }
	
				div.colPod div.colPodContent { width: 200px; }
				
					/*News Pod*/
					div.colPod div.colPodContent ul.newsPreview { list-style: none; margin: 0; padding: 0; }					
						div.colPod div.colPodContent ul.newsPreview li { border-bottom: 1px dotted #adc5e6; padding: 10px 0; }
							div.colPod div.colPodContent ul.newsPreview li a { color: #475e7f; text-decoration: none; }
							div.colPod div.colPodContent ul.newsPreview li span { color: #9ab4d7; }
					
					/*Events Pod*/
					div.colPod div.colPodContent div.eventLogo { padding: 20px 10px; width: 180px; }
					
					div.colPod div.colPodContent p.eventTitle { margin: 0; padding: 0 0 4px 0; }					
						div.colPod div.colPodContent p.eventTitle a { color: #475e7f; text-decoration: none; }
					
					div.colPod div.colPodContent p.eventDate { margin: 0; padding: 0; color: #9ab4d7; }
					
					div.colPod div.colPodContent p.eventSummary { margin: 0; padding: 0 0 10px 0; color: #788393; border-bottom: 1px dotted #adc5e6; }
					
					/*Vacancies Pod*/
					div.colPod div.colPodContent ul.vacanciesPreview { list-style: none; margin: 0; padding: 0; color: #475e7f; border-bottom: 1px dotted #adc5e6; }
						div.colPod div.colPodContent ul.vacanciesPreview li { padding: 0; }
							div.colPod div.colPodContent ul.vacanciesPreview li a { color: #24445d; text-decoration: none; font-weight: bold; }
							div.colPod div.colPodContent ul.vacanciesPreview li ul { border-top: 1px dotted #adc5e6; list-style: none; margin: 5px 0 0 0; padding: 5px 0 0 0; }
								div.colPod div.colPodContent ul.vacanciesPreview li ul li { padding: 0 0 10px 8px; color: #9ab4d7; background: url(../images/arr-orange.gif) no-repeat 0% 5px; }
									div.colPod div.colPodContent ul.vacanciesPreview li ul li a { border-bottom: none; padding: 0 0; font-weight: normal; }
							
				div.colPod div.colPodLink { width: 200px; padding: 5px 0; font-weight: bold; color: #f27405; }
					div.colPod div.colPodLink a { text-decoration: none; color: #475e7f; }				

div.footerContnr { width: 910px; padding: 20px 0; }

	div.footerListsContnr { width: 830px; background: url(../images/footer-top.gif) no-repeat 0% 0%; background-color: #a2aec0; padding: 35px 0 55px 80px; }		
		
			div.footerLabel { float: left; margin: 0; padding: 0 0 5px 0; text-decoration: none; font-weight: bold; background: url(../images/bubble-right.gif) no-repeat 100% 0%; }
				div.footerLabel span { display: block; padding: 5px 7px 8px 9px; margin-right: 2px; color: #fff; background: url(../images/bubble-left.gif) no-repeat 0% 0%; color: #475e7f; }
				
		div.footerListsStack { float: left; width: 400px; }
					
		div.footerListOther { float: left; width: 410px; }
	
	div.swFooterContnr { width: 800px; padding: 20px 20px 20px 90px; background: url(../images/footer-mid.gif) no-repeat 0% 0%; background-color: #d0d6df; color: #616a77; }
					
		div.companyInfoContnr { float: left; width: 550px; }
		
		div.accredsPanel { float: left; width: 250px; }
			
	div.footerEnd { width: 910px; background: url(../images/footer-end.gif) no-repeat 0% 0%; height: 10px; }

/*News, Events */
div.caseDefContnr, div.caseViewContnr, div.vacViewContnr { width: 660px; }

	div.caseDefRow, div.vacDefRow { width: 660px; border-top: 1px dotted #adc5e6; padding: 15px 0 7px 0; }
	
	div.caseDefRow { padding-bottom: 15px; }
	
		div.caseDefImg { float: left; width: 110px; margin-right: 10px; }
		
		div.caseDefContent { float: left; width: 540px;	padding: 4px 0 0 0; }
	
			div.caseDefTitle { width: 534px; padding: 0 0 0 6px; background: url(../images/arr-orange.gif) no-repeat 0% 6px; line-height: 120%; font-size: 135%; }
				div.caseDefTitle a { color: #24445d; text-decoration: none; font-weight: bold; }
			
			div.caseDefDate { width: 534px; color: #9ab4d7; padding: 1px 0 1px 6px; }
			
			div.caseDefRow2Comment { width: 660px; color:#788393; line-height: 120%; font-size: 145%; padding-bottom: 10px; }
			
			div.caseDefRow2Txt { width: 660px; color: #9ab4d7; font-size: 115%; }
			
			div.caseDefSummary { width: 534px; padding: 1px 0 1px 6px; color:#788393; line-height:125%; margin:0; }

	h2.caseViewTitle { color: #24445d; font-size: 220%; margin: 0 0 20px 0; padding: 0 0 30px 0; border-bottom: 1px dotted #adc5e6; }
	
	div.caseViewDate { color: #9ab4d7; font-size:110%; line-height:135%; }
	
	div.caseViewText { color:#788393; font-size:110%; line-height:135%; }
	
	div.caseViewRow { width: 660px; padding: 8px 0; line-height:135%; }
	
		div.caseViewRowHeading { float: left; width: 100px; color: #9ab4d7; }
		
		div.caseViewRowContent { float: left; width: 560px; color:#788393; }		
			div.caseViewRowContent p { padding: 0; margin: 0 0 12px 0; }			
			div.caseViewRowContent ul { padding: 0; margin: 0 0 12px 25px; line-height: 130%; }
			
	p.caseViewBackLink { border-top: 1px dotted #adc5e6; margin: 40px 0 0 0; padding: 5px 0 0 10px; background: url(../images/arr-orange.gif) no-repeat 0% 10px; }
		p.caseViewBackLink a { font-weight: bold; color: #475e7f; text-decoration: none; }

.status_ok { float: left; margin: 5px 0 0 5px; width: 10px; background: url(../images/status_ok.gif) no-repeat 0% 0%; }
.status_error { float: left; margin: 5px 0 0 5px; padding-left: 12px; background: url(../images/status_error.gif) no-repeat 0% 2px; }


div.colPod div.colPodContent div.relGroup {	color: #24445d;	font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px dotted #adc5e6; }
div.colPod div.colPodContent ul.relLinks { list-style: none; margin: 0; padding: 5px 0 0 0; }
	div.colPod div.colPodContent ul.relLinks li { padding: 0 0 10px 8px; color: #9ab4d7; background: url(../images/arr-orange.gif) no-repeat 0% 5px; }
		div.colPod div.colPodContent ul.relLinks li a { color: #475e7f; text-decoration: none; }
							
h2.searchSubheading {font-size: 130%;}
	h2.searchSubheading span {font-weight: normal;}


div.searchNav { position: absolute; margin: -40px 0 0 -200px; }
div.searchResults p { font-size: 130%; }
div.searchRow { padding: 8px 0; }

	div.searchRow div.searchLink {font-size: 110%; font-weight: bold; padding: 0 0 3px 8px; background: url(../images/arr-orange.gif) no-repeat 0% 5px;}
	
		div.searchRow div.searchLink a {}
		div.searchRow div.searchLink a:hover {text-decoration: underline;}		
	
	div.searchRow div.searchContent { color:#788393; line-height:135%; padding: 0 0 0 8px; }
	
		div.searchRow div.searchContent span.wordHiLite {background-color:#FF0;color:#000000;}
		
		
div.extraHeadContnr { float: right; width: 500px; text-align: right; }
	div.extraHeadContnr div.clearFloat { float: none; width: 400px; }
	div.extraHeadContnr div.oldLogoContnr { width: 400px; padding: 0 100px 0 0; margin: -10px 0 0 0; }
	
/* Materials Selector */
div.mSelectorTabs {
width: 660px;
background: url(../images/ms_list_tabs_bg.gif) no-repeat 0 100%;
border-bottom: 10px solid #252b36;
}
	
	div.tabTitle {
	float: left;
	width: 147px;
	height: 31px;
	padding: 20px 0 0 13px;
	border-right: 1px solid #fff;
	}
	
	div.tabSelector {float: left;}
	
		div.tabSelector ul {
		list-style: none;
		margin: 0;
		padding: 0;
		}
		
			div.tabSelector ul li {
			float: left;
			border-right: 1px solid #fff;
			margin: 0;
			padding: 0;
			}
			
				div.tabSelector ul li a {
				display: block;
				width: 114px;
				height: 36px;
				text-align: center;
				padding: 15px 3px 0 3px;
				background: url(../images/ms_list_tabs.gif) no-repeat 0% 0%;
				color: #5f6a7d;
				font-weight: bold;
				text-decoration: none;
				}
				
				div.tabSelector ul li a:hover {
				background: url(../images/ms_list_tabs.gif) no-repeat 0% -51px;
				}
				
				div.tabSelector ul li a.selected {
				background: url(../images/ms_list_tabs.gif) no-repeat 0% -102px;
				color: #fff;
				}			

div.mSelectorContent {
width: 660px;
background: url(../images/ms_main_top.gif) no-repeat 0% 0%;
background-color: #e8edf6;
}


	div.mSelectorContent p.materialNote {
	color: #475e7f;
	padding: 15px 0 10px 13px;
	margin: 0;
	font-size: 110%;
	font-weight: bold;
	}
	
	div.mSelectorContnr {
	background: url(../images/ms_main_bg.gif);
	}

	div.mSelectorList {
	float: left;
	width: 414px;
	margin: 0 0 0 13px;
	padding: 1px 0 0 0;
	}
	
	div.mSelectorList {	}
	
		div.mSelectorList ul {
		list-style: none;
		margin: 0;
		padding: 8px 8px 0 8px;
		}
		
			div.mSelectorList ul li {
			float: left;
			width: 187px;
			margin: 0;
			padding: 0;
			}
			
			div.freeSelector ul li {
			float: none;
			width: 187px;
			}
			
				div.mSelectorList ul li a {
				display: block;
				width: 180px;
				padding: 4px 0 4px 7px;				
				font-weight: normal;
				color: #475e7f;
				text-decoration: none;
				}
				
				div.mSelectorList ul li a:hover {
				color: #fff;
				background: url(../images/ms_list_item_hover.gif) no-repeat 0% 0%;
				}
				
					div.mSelectorList ul li a span {
					font-weight: bold;
					color: #f27405;
					}
	
	div.mSelectorPanelCol {
	float: left;
	width: 220px;
	}
	
		div.mSelectorResultsBox {
		width: 220px; 
		background: url(../images/results-box-bg.jpg) no-repeat 0% 100%;
		}
		
			div.mSelectorResultsBoxContent {
			width: 190px;
			background: url(../images/results-box-top.jpg) no-repeat 0% 0%; 
			color: #fff;
			padding: 15px;
			}
			
				div.mSelectorResultsTitle {
				width: 190px;
				}
				
				div.mSelectorResultsBoxSubTitle {
				width: 190px; 
				font-weight: bold;
				font-size: 135%;
				padding: 4px 0;
				border-top: 1px dotted #9ab4d7;
				}
				
		div.mSelectorResultsOther {
		width: 210px;
		padding: 10px 5px;
		color: #858d9a;
		}
		
			div.mSelectorResultsOther p.otherInfo {
			color: #252b36;
			font-weight: bold;
			}
			
div.mSelectorHeading {
text-transform: uppercase;
color: #9ab4d7;
}

div.mSelector35Box {
float: left;
width: 36px;
color: #92959a;
margin-bottom: 4px;
}

	div.mSelector35Box div {
	width: 28px; 
	min-height: 14px;
	padding: 3px;
	background-color: #fff;
	color: #000;
	}
	
div.mSelector150Box {
width: 150px;
color: #92959a;
margin-bottom: 4px;
}

	div.mSelector150Box div {
	width: 144px;
	height: 14px;
	padding: 3px;
	background-color: #fff;
	color: #000;
	}
	
/*Module Template Default Text*/				
div.contentWidth p {
	color: #788393;
	font-size: 110%;
	line-height: 135%;
}
div.contentWidth h2 {
	color:#24445d;
}
div.contentWidth .date {
	color: #9ab4d7;
}
div.contentWidth ul, div.contentWidth ol {
	list-style: square;
	margin: 0 0 0 25px;
	color: #788393;
	font-size: 110%;
	padding: 0;
}
div.contentWidth li {
	padding: 3px 0;
}